Rails bundle install incomplete

Hi
First of all I would like to say I was searching for solution through web, and saw some people having this problem, but I did not find a solution. After creating new rails app I go to the folder and type command
bundle install During instalation I am getting this error An error occurred while installing bootsnap (1.4.4), and Bundler cannot continue. Make sure that gem install bootsnap -v ‘1.4.4’ --source https://rubygems.org/’ succeeds before bundling.. I cannot continue without solving this issue because when I try to start server I am getting Could not find gem ‘turbolinks (~> 5) x86-mingw32’ in any of the gem sources listed in your Gemfile.****Run bundle install to install missing gems.. The only solution I found was to go to gemfile and manually change the version of bootsnap in file into 1.4.4, however it did not help.